
Foreman - Bug #10545

Allow Dots in ptables url

05/19/2015 03:46 AM - Julien Pivotto

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2391

  

Description

Foreman allows you to put dots in ptables names but then you can not edit your ptables (it gives a 404)

Related issues:

Related to Foreman - Bug #8597: Foreman 1.7.0 Issue with partition table name... Closed 12/05/2014

History

#1 - 05/19/2015 03:48 AM - Julien Pivotto

https://github.com/theforeman/foreman/pull/2391

#2 - 05/19/2015 04:55 AM - Julien Pivotto

- Pull request https://github.com/theforeman/foreman/pull/2391 added

- Pull request deleted ()

#3 - 05/19/2015 04:55 AM - Julien Pivotto

- Status changed from New to Ready For Testing

#4 - 05/19/2015 05:03 AM - Dominic Cleal

- Related to Bug #8597: Foreman 1.7.0 Issue with partition table names and "/" characters added

#5 - 05/22/2015 04:26 AM - Dominic Cleal

- Status changed from Ready For Testing to Duplicate

I merged #8597, which fixes this for all characters.
